E-Arogya - Feature #1266

Create services for procedure Bulk Result Verify
16/09/2024 06:07 PM - Harish Beechani

Status: Closed Start date: 12/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:07 PM - Harish Beechani

- Subject changed from Create services for Bulk Result Verify to Create services for procedure Bulk Result Verify

#2 - 16/09/2024 06:14 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 16/09/2024 06:31 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#4 - 01/10/2024 08:41 AM - Gautam Kumar

- Status changed from Resolved to Closed
